@import url(../vendor/chota.css);

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
}
.wrapper > .is-center {
  flex: 1 0 0%;
}

.site-header,
.site-title {
  padding: calc(var(--grid-gutter) / 2) 0;
}

.site-header img {
  max-height: 250px;
}

.site-title {
  margin-bottom: 1em;
  border-bottom: 1px solid var(--bg-secondary-color);
}
.site-title:not(:first-child) {
  border-top: 1px solid var(--bg-secondary-color);
}

.site-footer {
  padding: 0.75rem var(--grid-gutter);
  font-size: 0.875em;
}

@media screen and (min-width: 600px) {
  .site-header {
    padding: 1em;
  }
}
